Loading...
Searching...
No Matches
{hb,sb}gv: eig, QR iteration
LAPACK » Hermitian/symmetric eigenvalues » Generalized eig driver, AV = BVΛ, etc.
Collaboration diagram for {hb,sb}gv: eig, QR iteration:

## Functions

subroutine | chbgv (jobz, uplo, n, ka, kb, ab, ldab, bb, ldbb, w, z, ldz, work, rwork, info)
| CHBGV
subroutine | dsbgv (jobz, uplo, n, ka, kb, ab, ldab, bb, ldbb, w, z, ldz, work, info)
| DSBGV
subroutine | ssbgv (jobz, uplo, n, ka, kb, ab, ldab, bb, ldbb, w, z, ldz, work, info)
| SSBGV
subroutine | zhbgv (jobz, uplo, n, ka, kb, ab, ldab, bb, ldbb, w, z, ldz, work, rwork, info)
| ZHBGV

## Detailed Description